Subject: Re: bug#62675: 29.0.60; emoji-zoom-increase interacts badly with faces

From: Robert Pluim <[email-masked]>
Date: Wed, 05 Apr 2023 15:53:00 +0200

>>>>> On Wed, 05 Apr 2023 15:08:49 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: [email-masked]
    >> Date: Wed, 05 Apr 2023 13:55:22 +0200
    >> 
    Eli> Looks reasonable, thanks.  Please try both with font-lock-mode ON and
    Eli> OFF, and in the latter case both with some non-default face at point
    Eli> and without.
    >> 
    >> Ah yes, font-lock off makes it all more complex. Tested in those 3
    >> cases. Is this too much for emacs-29?

    Eli> Not too much, because this code is new in Emacs 29.

OK. I guess that means I can add `emoji-zoom-reset' and fix the
increase/decrease assymetry there as well.

Robert
--